Upgrade discourse et PostgreSQL


#1

Juste pour information, j’ai mi en place PostgreSQL 9.6 et discourse dans sa dernière version stable.


#2

J’ai aussi ajouté un petit plugin surprise